@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Montserrat-Light';
	  src: url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Montserrat-Light.otf')  format('opentype'),
	     url('../fonts/Montserrat-Light.woff') format('woff'), url('../fonts/Montserrat-Light.ttf')  format('truetype'), url('../fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

*::-moz-selection{
   background: #E3032E;
   color: #FFF;
}

*::selection {
   background: #E3032E;
   color: #FFF;
}

a:link, a:visited, a:hover, a:active  {
    text-decoration:none;
	/*color:inherit;*/
	outline: none;
}

body{
	font-family: 'Montserrat', sans-serif;
	color:#000;
	width: 100%;
    height: 100%;
	font-weight:normal;
	font-size:16px;
	}
	
html {
    width: 100%;
    height: 100%;
}

strong{
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	}



a:visited{text-decoration:none;}

h1{
	
	}

h2{
	font-size:1em;
	color:#00C5FF;
	}
	
h3{
	
	}

/*Menu */

.hamburger {
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 1.2em;
  right: 1em;
  z-index: 10000;
  padding: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}
.hamburger__icon {
  position: relative;
  margin-top: 7px;
  margin-bottom: 7px;
}
.hamburger__icon, .hamburger__icon:before, .hamburger__icon:after {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #fff;
  -moz-transition-property: background-color, -moz-transform;
  -o-transition-property: background-color, -o-transform;
  -webkit-transition-property: background-color, -webkit-transform;
  transition-property: background-color, transform;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.hamburger__icon:before, .hamburger__icon:after {
  position: absolute;
  content: "";
}
.hamburger__icon:before {
  top: -9px;
}
.hamburger__icon:after {
  top: 9px;
}
.hamburger.active .hamburger__icon {
  background-color: transparent;
}
.hamburger.active .hamburger__icon:before, .hamburger.active .hamburger__icon:after {
  background-color: #fff;
}
.hamburger.active .hamburger__icon:before {
  -moz-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -webkit-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}
.hamburger.active .hamburger__icon:after {
  -moz-transform: translateY(-9px) rotate(-45deg);
  -ms-transform: translateY(-9px) rotate(-45deg);
  -webkit-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg);
}

.fat-nav {
  top: 0;
  left: 0;
  z-index: 9999;
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 198, 255, 0.95);
  -moz-transform: scale(1.4);
  -ms-transform: scale(1.4);
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

.fat-nav__wrapper {
  width: 100%;
  height: 100%;
  display: table;
  table-layout: fixed;
}
.fat-nav.active {
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.fat-nav ul {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
.fat-nav li {
  list-style-type: none;
  text-align: left;
  padding: 0px;
  padding-left:5%;
  font-size: 1.8125em;
}
.fat-nav li, .fat-nav li a {
  color: #fff;
}
.fat-nav li a {
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
  text-decoration: none;
   -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

.fat-nav li a:hover {
   color: #000;
}

.btn-idiomas{
	border: #FFF solid 1px;
	padding:1em 1.5em;
	font-size:0.35em;
	margin:1.5em 0;
	display:inline-block;
	}

.mgtwitter{
	margin-left:.4em;
	}

.btn-nav-social i{
	color: #97EBFF ;
	font-size:.8em;
	   -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
	}

.btn-nav-social i:hover{
	color: #FFF ;
	}

.logo{
	display:block;
	position:absolute;
	left:1.2em;
	top:1.5em;
	width: 60%;
	}
.logo__an{
	display:none;
	position:absolute;
	right:13em;
	top:1.5em;
	}

.logo-sap{
	display:block;
	position:absolute;
	right:0;
	top:1.5em;
	}
	.skew-block{
		position: relative;
		border-left: 5px solid #00dfc3;
		-moz-transform: translate(20px, 0px) skew(-18deg, 0deg);
		-webkit-transform: translate(20px, 0px) skew(-18deg, 0deg);
		-o-transform: translate(20px, 0px) skew(-18deg, 0deg);
		-ms-transform: translate(20px, 0px) skew(-18deg, 0deg);
		transform: translate(20px, 0px) skew(-18deg, 0deg);
		
	}
	.skew-block .inner-block{
		-ms-transform: skew(18deg,0deg);
		-webkit-transform: skew(18deg,0deg);
		transform: skew(18deg,0deg);
	}
	
.intro {
     display: table;
    width: 100%;
     height: 100%;
     padding: 0;
	 overflow:hidden;
	background: url(../img/an_web/block1_background.jpg)  no-repeat bottom center scroll;
    text-align: left;
    color: #fff;    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-style: italic;
	line-height:.9em;
	color:#000;
	padding-right:20%;
    font-size: 2.75em;
}

.intro .intro-body .intro-text {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-style: italic;
    font-size: 1.5em;
	padding-right:2em;
	line-height:1em;
	color:#000;
	margin-bottom:.5em;
	margin-top: 1em;
}

.wrap_1 .space3 {
	width: 1px;
}
.wrap_1 .space2 {
	width: 20px;
}
.wrap_1 .space1 {
	width: 40px;
}
.wrap_1-s .space3 {
	width: 1px;
}
.wrap_1-s .space2 {
	width: 15px;
}
.wrap_1-s .space1 {
	width: 30px;
}
.wrap_1-m .space3 {
	width: 1px;
}
.wrap_1-m .space2 {
	width: 20px;
}
.wrap_1-m .space1 {
	width: 40px;
}

.space {
	display: block;
	float: left;
	clear: left;
	height: 35px;
}
.space-s {
	display: block;
	float: left;
	clear: left;
	height: 20px;
}
.space-m {
	display: block;
	float: left;
	clear: left;
	height: 65px;
}

.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}




.scroll-top-wrapper {
    position: fixed;
	opacity: 0;
	visibility: hidden;
	text-align: center;
	z-index: 99999999;
    background-color:none;
	border:#00c5ff solid 1px;
	color: #00c5ff;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 25px; 
-moz-border-radius: 25px; 
border-radius: 25px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 1px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #00c5ff;
	color:#FFF;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}
.an-footer{
	margin-left: 5em;
}
.btn-ver{
  margin: 0 0 1.45rem;
  position: relative;
  text-decoration: none;
  text-align: left;
  display: inline-block;
  margin-top:1em;
  padding: 1em 2em;
  font-size: 1.5rem;
  border:#000 solid 1px;
  color:#000;  
  transition: background .25s ease-in-out;
   -moz-transition: background .25s ease-in-out;
   -webkit-transition: background .25s ease-in-out;
   border-radius: 0;
   -webkit-appearance: none;
   font-family: 'Open Sans', sans-serif;
   font-style: italic; 
	}
.btn-ver.white{
	border:#FFFFFF solid 1px;
	color:#FFFFFF;  
}
.btn-ver i{
	margin-left:2em;
	}
 
	
.btn-ver:hover{
	text-decoration:none;
	color:#FFFFFF;
	background-color:#00C6FF;
	}



.home-rds{
	height:699px;
	background:url(../img/banner-home-rds.jpg) top left  no-repeat;
	  -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#FFF;

	}
	

.home-rds h3{
	color:#FFFFFFF;
	margin-top:3em;
	font-size:1.7em;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-style: italic;
}

.home-rds p{
	font-size:1.1em;
	margin-bottom:1.3em;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-style: italic;
}

.home-sap{
	min-height:240px;
	padding-top:4.5em;
	padding-bottom:4.5em;
	}

.home-sap p{
	font-size:1.7em;
	font-weight:700;
	line-height:1.2em;
	margin-bottom:1.3em;
	color:#999999;
	}


.home-ariba{
	height:699px;
	background:url(../img/banner-home-ariba.jpg) top center  no-repeat;
	  -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#FFF;
	padding-top:10em;
	}
	

.home-ariba h2{
	font-family: 'Open Sans', sans-serif;
	font-size:2.4em;
	line-height:.95em;
	font-weight:800;
	color:#FFF;
	font-style: italic;
	text-transform: uppercase;
	}

.home-ariba p{
	font-family: 'Open Sans', sans-serif;
	font-size:1.1em;
	margin:1.5em 0 .7em;
	font-style: italic;
	font-weight:400;
	}	

.home-twitter {
	min-height:508px;
	padding-top:3em;
	background-color:#F0F0F0;
	}

.home-twitter h2{
	font-size:1.2em;
	}

.home-slide-marcas{
	min-height:175px;
	padding-top:3.5em;
	}


footer{
	color:#6D7074;
	font-size:.82em;
	}


.footer-main{
	min-height:212px;
	background-color:#1A1A1A;
	padding:4em 0;
	}

.footer-main img{
	margin-bottom:1.6em;
	}

.footer-main ul{
	list-style:none;
	padding:0; margin:0;
	}

.footer-main a{
	color:#6D7074;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

.footer-main a:hover{
	color:#00A9EA;
	}

.footer-main h3{
	color:#00A9EA;
	font-size:1.1em;
	margin-top:1.7em;
	}

.footer-klou{
	min-height:45px;
	background-color:#000;
	padding-top:1em;
	}

.banner-eprocure {background:url(../img/banner-eprocure.jpg) center top no-repeat;}
.banner-nube {background:url(../img/banner-nube.jpg) center top no-repeat;}
.banner-ariba {background:url(../img/banner-ariba.jpg) center top no-repeat;}
.banner-rds {background:url(../img/banner-rds.jpg) center top no-repeat;}
.banner-caso-exito {background:url(../img/banner-cexito.jpg) center top no-repeat;}
.banner-contacto {background:url(../img/banner-contacto.jpg) center top no-repeat;}

.banner-sec{
	min-height:500px;	
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	}

.banner-sec h2{
	color:#FFF;
	font-weight:700;
	letter-spacing:-.05em;
	margin-bottom:.5em;
	font-size:2.675em;
	margin-top:2.95em;
	}

.content-gral{
	padding:4em 0;
	}

.content-gral h2{
	color:#00A9EA;
	font-size:2.5em;
	margin-bottom:.8em;
	font-weight:700;
	}

.content-gral p{
	color:#808080;
	margin-bottom:1.5em;
	}

.content-gral .destacado{
	color:#000;
	font-weight:300;
	}

.ligth{
	font-family: 'Montserrat-Light';
	}

.cyan{
	color:#00A9EA;
	}

.subt-mg{
	margin-top:3em;
	}

.resaltado-gris{
	background-color:#F0F0F0;	
	padding-top:3em;
	padding-bottom:2.5em;
	margin:4em 0;
	}

.resaltado-gris p{
	color:#333333;
	font-size:2.125em;
	line-height:1.2em;
	font-weight:700;
	letter-spacing:-.025em;
	margin-bottom:.5em;
	}

.recuadro-cyan{
	border: #00A9EA solid 3px;
	padding-right:20%;
	min-height:185px;
	margin-bottom:1em;
	}

.recuadro-cyan p{
		color:#00A9EA;
		padding-top:1.8em;
		padding-left:1em;
		font-size:1.25em;
	}


.recuadro-ariba{
	border: #00A9EA solid 3px;
	padding:2em;
	min-height:185px;
	margin-bottom:2em;
	}

.recuadro-ariba p{
	color:#00A9EA;
	font-family: 'Montserrat-Light';
	}

.recuadro-ariba ul{
	list-style:none;
	padding:0; margin:0;
	color:#00A9EA;
	font-family: 'Montserrat-Light';
	}

.recuadro-ariba h4{
	color:#00A9EA;
	font-weight:700;
	}

.recuadro-gris{
	border: #BDBFBF solid 1px;
	padding:2em;
	min-height:250px;
	margin-bottom:1em;
	}
	
.recuadro-gris h3{
	font-size:1.0625em;
	margin-top:0;
	font-weight:700;
	}
	
.mg-cuadro-img{
	margin-top:1em;
	margin-bottom:3em;
	}

.sub-tit{
	color:#00A9EA;
	font-size:1.25em;
	margin-bottom:1.2em;
	}

.mg-t-b{
	margin-top:3em;
	margin-bottom:5em;
	}

.dest-cexito{
	font-size:2.125em;
	line-height:1em;
	color:#00A9EA;
	font-weight:bold;
	margin-bottom:0;
	}

.resaltado-gris-rds{
	background:#f3f3f3 url(../img/fnd-rds-dest.jpg) repeat-x left top;	
	margin-top:2em;
	margin-bottom:4em;
	padding-bottom:3em;
	}

.resaltado-gris-rds h3{
	color:#00A9EA;
	font-size:1.25em;
	margin-top:0;
	}

.resaltado-gris-rds ul{
	margin:0; padding:0;
	list-style:none;
	color:#808080;
	font-family: 'Montserrat-Light';
	}

.resaltado-gris-rds h3, .resaltado-gris-rds p{
	margin-top:2.3em;
	}

.resaltado-gris-rds p{
	color:#333333;
	font-size:1.125em;
	letter-spacing:-.02em;
	}

.video{	
	height:500px ;
	color:#FFF;	
	}

.video h3{
	font-size:2.75em;
	font-weight:700;
	margin-top:2.6em;
	margin-bottom:.4em;
	}

.video p{
	margin-top:-.7em;
	margin-bottom:.4em;
	font-size:2.2em;
	}


.video-rds{
	background:url(../img/bg-rds-video.jpg) center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	}

.video-ariba{
	background:url(../img/bg-ariba-video.jpg) center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	}

.header-square-ariba{
	padding:1em;
	margin-top:1.5em;
	border:#CCC solid 1px;
	min-height:160px;
	}

.mg-top{
	margin-top:3em;
	}

.mg-top2{
	margin-top:2em;
	}

.testimonio{
	background-color:#F0F0F0;
	padding:4.5em 0;
	}

.testimonio h3{
	font-size:1.25em;
	margin-bottom:1.5em;
	}

.testimonio .destacado{
	font-size:1.655em;
	color:#333333;
	font-weight:700;
	line-height:1.1em;
	margin-bottom:.7em;
	}

.testimonio .ligth{
	margin-bottom:1.5em;
	}

.consultas{
	margin-top:3em;
	font-family: 'Montserrat-Light';

	}

.form-control::-webkit-input-placeholder { color: #00A9EA; }
.form-control:-moz-placeholder { color: #00A9EA; }
.form-control::-moz-placeholder { color: #00A9EA; }
.form-control:-ms-input-placeholder { color: #00A9EA; }

.consultas input, .consultas textarea{
	color:#00A9EA;
	height:3.125em;
	border: #00A9EA solid 1px;
	border-radius: 0;
	-webkit-appearance: none;
	}

.consultas textarea{	
	height:15.6em;
	}

.location-field{
	display:none;
	}

.contacto h3{
	font-size:1.25em;
	color:#333333;
	}

.contacto a{
	color:#6D7074;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

.contacto a:hover{
	color:#00A9EA;
	}

.contacto a i{
	margin-top:2em;
	margin-bottom:2em;
	font-size:2em;
	}
	

.saludo{
	font-size:1.25em;
	margin-top:3em;
	}

.mg-logos-head{
	margin-bottom:2em;
	}
	


@media (max-width: 768px) {
	.space {
		display: none;
	}
	.space-s {
		display: none;
	}
	.space-m {
		display: none;
	}
	.wrap_1{
		padding-left: 1.5em;
	}
	.wrap_1-s{
		padding-left: 1.5em;
	}
	.wrap_1-m{
		padding-left: 1.5em;
	}
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.wrap_1 .space2 {
		width: 35px;
	}
	.wrap_1 .space1 {
		width: 70px;
	}

	.wrap_1-s .space2 {
		width: 15px;
	}
	.wrap_1-s .space1 {
		width: 30px;
	}
	.wrap_1-m .space2 {
		width: 20px;
	}
	.wrap_1-m .space1 {
		width: 40px;
	}
	
	.space {
		height: 75px;
	}
	.space-s {
		height: 20px;
	}
	.space-m {
		height: 65px;
	}
	
	

	.logo{
	left:2em;
	}
.logo{
	width: 100%;
}
.hamburger {
  top: 2.2em;
  right: 8em;
  padding: 12px;
}

.fat-nav li {
  padding-left:15%;
  font-size: 2.8125em;
}
	
.intro .intro-body .brand-heading {
	line-height:.9em;
	padding-right:30%;
    font-size: 5.375em;
}

.intro .intro-body .intro-text {
    font-size: 2em;
	line-height:1em;
	padding-right:30%;
}

.home-rds h3{
	margin-top:3em;
	font-size:3.125em;
}

.home-rds p{
	font-size:1.25em;
	margin-bottom:1.3em;
}

.home-sap p{
	font-size:2.05em;
	line-height:1.2em;
	margin-bottom:0;
	}
	
	.home-ariba{
	background:url(../img/an_web/block3_backgound.jpg) top center  no-repeat;
	background-size: cover;
	padding-top:10em;
	}
	

.home-ariba h2{
	font-size:4.375em;
	line-height:.95em;
	}

.home-ariba p{
	font-size:1.4em;
	margin:.7em 0;
	}

.footer-main h3{
	margin-top:0;
	}

.recuadro-gris{
	min-height:385px;
	}

.resaltado-gris-rds h3, .resaltado-gris-rds p{
	margin-top:5.3em;
	}

.resaltado-gris-rds{
	padding-bottom:0em;
	}
	
	.video h3{
	margin-top:2.5em;
	font-size:4em;
	}
	
	.video{	
	height:700px ;
	}
	
	.recuadro-ariba{
	min-height:335px;
	}
	
	.banner-sec{
	min-height:550px;	
	}
	
	.banner-sec h2{
	color:#FFF;
	font-weight:700;
	letter-spacing:-.05em;
	margin-bottom:.5em;
	font-size:3.375em;
	margin-top:2.95em;
	}
	
	.home-rds{
	background:url(../img/banner-home-rds.jpg) top left  no-repeat;
	}
	
	.header-square-ariba{
	padding:2em;
	}
	
	.dest-cexito{
	font-size:2.625em;
	line-height:1em;
	}
	
	.testimonio .destacado{
	font-size:2.125em;
	line-height:1.2em;
	}

	}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	.wrap_1 .space2 {
		width: 35px;
	}
	.wrap_1 .space1 {
		width: 70px;
	}

	.wrap_1-s .space2 {
		width: 15px;
	}
	.wrap_1-s .space1 {
		width: 30px;
	}
	.wrap_1-m .space2 {
		width: 20px;
	}
	.wrap_1-m .space1 {
		width: 40px;
	}
	
	.space {
		height: 86px;
	}
	.space-s {
		height: 20px;
	}
	.space-m {
		height: 65px;
	}
	
.logo__an{
	display:block;
}
.intro .intro-body .brand-heading {
	line-height:.9em;
	padding-right:30%;
    font-size: 6.375em;
}

.intro .intro-body .intro-text {
    font-size: 2.375em;
	line-height:1em;
	padding-right:50%;
}

.home-rds h3{
	margin-top:7em;
	font-size:2em;
}

.home-rds p{
	font-size:1.25em;
	margin-bottom:1em;
	margin-top: 2em;
}

.home-ariba h2{
	font-size:4.375em;
	line-height:.95em;
	}

.home-ariba p{
	font-size:1.5em;
	margin:.7em 0;
	}
	
	.recuadro-gris{
	min-height:300px;
	}
	
	.resaltado-gris-rds h3, .resaltado-gris-rds p{
	margin-top:4em;
	}
	
	.video h3{
	font-size:4.375em;
	}
	
	.header-square-ariba{
	min-height:150px;
	}
	
	.recuadro-ariba{
	min-height:275px;
	}
	
	.banner-sec h2{
	color:#FFF;
	font-weight:700;
	letter-spacing:-.05em;
	margin-bottom:.5em;
	font-size:4.375em;
	margin-top:2.95em;
	}
	
	.banner-sec{
	min-height:700px;	
	}
	
	.home-rds{
	background:url(../img/banner-home-rds.jpg) top center  no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	}
	
	.dest-cexito{
	font-size:3.125em;
	line-height:1em;
	}

	}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.recuadro-gris{
	min-height:250px;
	}
	
	.resaltado-gris-rds h3, .resaltado-gris-rds p{
	margin-top:5.3em;
	}
	
		.header-square-ariba{
	min-height:135px;
	}
	
	
	
}

@media (min-width: 1550px) {
	
	
}